All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
to_vector.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
Matrix< T, Dynamic, 1 > | stan::math::to_vector (const Matrix< T, R, C > &matrix)
template<typename T >
Matrix< T, Dynamic, 1 > | stan::math::to_vector (const vector< T > &vec)
Matrix< double, Dynamic, 1 > | stan::math::to_vector (const vector< int > &vec)

[ Stan Home Page ] © 2011–2015, Stan Development Team.